DOCKER(1)

NAME

docker-system-df - Show docker disk usage

SYNOPSIS

docker system df [OPTIONS]

DESCRIPTION

Show docker disk usage

OPTIONS

--format=""
    Format output using a custom template: Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

-h, --help[=false]
    help for df

-v, --verbose[=false]
    Show detailed information on space usage

SEE ALSO

docker-system(1)